» Ubuntu » Paketit

Error

two or more packages specified (gnu-smalltalk-common raring)